function love.conf(t)
	t.title = "Vision"
	t.author = "The Impossible Astronaut"
	t.version = "11.3"
	t.identity = "Vision"
	t.gammacorrect = true

	t.width = 800
	t.height = 600

	t.window.msaa = 4
	t.window.highdpi = true
end